# $Revision: 1.4 $, $Date: 2011/09/01 17:05:21 $
Summary:	Visual diff for binary files
Summary(pl.UTF-8):	Odpowiednik diffa dla plików binarnych
Name:		hexdiff
Version:	0.0.50
Release:	2
License:	distributable
Group:		Applications/Text
Source0:	http://tboudet.free.fr/hexdiff/%{name}.tar.gz
# Source0-md5:	68dbf4c610f4fd1817401bcf6c671b71
URL:		http://tboudet.free.fr/hexdiff/
BuildRequires:	ncurses-devel >= 5.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Visuel Hexdiff displays binary files differences in hex and ASCII.

%description -l pl.UTF-8
Visuel Hexdiff pokazuje szesnastkowo oraz tekstowo różnice pomiędzy
plikami.

%prep
%setup -q -n HexDiff

%build
%{__make} \
	COMP="%{__cc}" \
	COPT="%{rpmcflags} -I/usr/include/ncurses -DVERSION=\\\"%{version}\\\" -DTRACE=0 -ansi"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install %{name} $RPM_BUILD_ROOT%{_bindir}
install %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc BUGS CHANGES README TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: hexdiff.spec,v $
Revision 1.4  2011/09/01 17:05:21  arekm
- release 2

Revision 1.3  2009/09/08 15:19:12  gotar
- upgraded to 0.0.50

Revision 1.2  2007/03/26 20:47:30  darekr
- pass __cc

Revision 1.1  2007/02/18 14:26:56  gotar
- initial PLD release
